# Generated by Django 3.0.4 on 2021-05-10 16:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0002_user_birthday"),
    ]

    operations = [
        migrations.AddField(
            model_name="user",
            name="audios_status",
            field=models.CharField(
                choices=[
                    ("blocked", "заблокировано"),
                    ("processing", "в обработке"),
                    ("processed", "обработано"),
                ],
                default="blocked",
                max_length=16,
            ),
        ),
    ]
